10S Lusgo 2022 Issues - Bug #3988

Teamleader> Anvandare screen > change roll of the user > in popup screen cancel and ok button
should be in blue color ..it should similar like other screen

08/29/2022 06:23 PM - Abhishek k

Status: Closed Start date: 08/29/2022
Priority: Normal Due date:
Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
see the attach sc
History
#1 - 08/30/2022 10:03 AM - chirag wadhwa
- Status changed from New to Resolved
#2 - 09/13/2022 12:37 PM - Abhishek k
- Status changed from Resolved to Closed
